<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
 "http://www.w3.org/TR/REC-html40/loose.dtd">

<HTML>

<HEAD>
<META name="GENERATOR" content="Htmlc 2.3">
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">

<script type="text/javascript">
  function blink() {
    var blinks = document.getElementsByTagName('blink');
    for (var i = blinks.length - 1; i >= 0; i--) {
      var s = blinks[i];
      s.style.visibility = (s.style.visibility === 'visible') ? 'hidden' : 'visible';
    }
    window.setTimeout(blink, 700);
  }
  if (document.addEventListener) document.addEventListener("DOMContentLoaded", blink, false);
  else if (window.addEventListener) window.addEventListener("load", blink, false);
  else if (window.attachEvent) window.attachEvent("onload", blink);
  else window.onload = blink;
</script>

<TITLE>
JFLA 2014
</TITLE>
</HEAD>

<TABLE ALIGN=CENTER CELLPADDING=0 CELLSPACING=0 WIDTH="90%">
<TR><TD>

<P ALIGN=CENTER>
<BODY BGCOLOR="#FFFACD">
<TABLE CELLPADDING=0 CELLSPACING=0 WIDTH="100%">
 <TR>
   <TD ALIGN=LEFT width="20%"></TD>
   <TD ALIGN=CENTER><FONT COLOR="#003399" SIZE="+3">
       <STRONG>Cours et Colloques</STRONG></FONT>
   </TD>
   <TD ALIGN=RIGHT width="20%"></TD>
 </TR>
 <TR><TD></TD><TD ALIGN=CENTER>
   <IMG SRC="http://jfla.inria.fr/imgs/ti_dessous.gif" ALT="TRAIT">
 </TD><TD></TD></TR>
</TABLE>
</P>

<H1 ALIGN=CENTER>JFLA 2014</H1>

<H3 ALIGN=CENTER>du 8 au 11 janvier 2014, Fréjus</H3>

<!-- <H2 ALIGN=CENTER><font COLOR="#FF0000"> -->
<!-- <blink>!!! Date limite repoussée au 19 octobre 2012 -->
<!-- <font COLOR="770000"><strike>(12 octobre 2012)</strike></font> !!!</blink></font></H3> -->

<P ALIGN=CENTER>
<IMG SRC="imgs/photo_hotel_conf.jpg"
ALT="Hôtel de la manifestation" HEIGHT="300">
<IMG SRC="imgs/photo_site_conf.jpg"
ALT="Site de la manifestation" HEIGHT="300">
</P>

<P ALIGN=LEFT> Les vingt cinquièmes <A HREF="../index.html">journées
francophones des langages applicatifs</A> se tiendront à <STRONG><A
HREF="http://www.caes.cnrs.fr/vacances/nos-villages/la-villa-clythia"
 target="_blank">la Villa Clythia</A></STRONG>
(CAES du CNRS) à 
  <STRONG>Fréjus</STRONG>, à proximité de Saint Raphaël, dans le Var

</P>
<P ALIGN=CENTER>
<BR>
</P>


<!-- <h2>Inscriptions</h2>  -->
<H2 align=center>
** Le 
<a href="http://registration.gipco-adns.com/site/2298/Inscriptions+JFLA+2014"> 
formulaire d'inscription
</a>
est en ligne.**
</H2>
<p align=center>
(Date limite d'inscription le 15 décembre)
  <br/><br/>
 Frais d'inscriptions: 360 euros en chambre double/450 euros en chambre simple
</p>
<!-- <h3><font COLOR="BB0000">!!! Attention, dernières places -->
<!--     disponibles !!! </font></h3> -->

<!-- <p> -->
<!-- Nous avons déjà épuisé toutes les places réservées au centre -->
<!-- Paul-Langevin, et nous proposons désormais des chambres à -->
<!-- l'hôtel <a href="http://www.hotel-lesmottets.com/">les Mottets</a>, à -->
<!-- cinq minutes à pieds du centre Paul-Langevin.  Nous gérons la -->
<!-- réservation de ces chambres avec l'inscription aux JFLAs, ce qui -->
<!-- permet de conserver les mêmes prix (377 euros en chambre double, 449 -->
<!-- en chambre simple). -->

<!-- <br>Merci de vous inscrire par email auprès -->
<!-- de <a href="mailto:sophie.azzaro@inria.fr?subject=Inscription%20JFLA">Sophie -->
<!-- Azzaro</a>. -->

<!-- <br>Merci de privilégier les inscriptions en chambre double: les -->
<!--   chambres simples sont très peu nombreuses. -->
<!-- <br><\!-- Les tarifs augmenteront le 15 janvier ; -\-> Les inscriptions -->
<!--   fermeront le 25 janvier. -->
<!-- </p> -->


<h2><a href="accepted.html">Liste des papiers acceptés</a></h2>


<!--
<h2>Actes en ligne</h2>

Ils sont disponibles <a href="http://hal.inria.fr/JFLA2013">ici</a>
(pour les transparents fournis par certains intervenants, veuillez
consulter la page du <a href="programme">programme</a>).

<br>
-->


<h2 align=LEFT>Cours et exposés invités</H2>

<P>Les cours proposés cette année seront donnés par:</P>

<UL>
 <LI>Olivier Danvy : <i> Du calcul mathématique aux calculs informatiques </i>.
 </LI>
 <LI>Christine Paulin : <i> Modélisation de programme probabilistes en coq </i>.
 </LI>
</UL>

<P>Les orateurs invités cette année sont:</P>

<UL>
 <LI>Jean Krivine <i>Une sémantique pour la biologie moléculaire ? Quelques enjeux (et obstacles) pour l'informatique fondamentale.</i>.
 </LI>
 <LI> Xavier Leroy <!-- <i>``Langages et sécurité - généralités et cas des langages fonctionnels''</i>.-->
 </LI>
</UL>

<P>Deux jeunes orateurs sont aussi invités cette année:</P>

<UL>
 <LI>Catherine Lelay : <i>Coq passe le bac</i>.
 </LI>
 <LI> Guillaume Brunerie : <i>Homotopy Type Theory</i>.
 </LI>
</UL>

<h2 align=LEFT> 25 ans des JFLA</H2>
À l'occasion de ce quart de siècle, les comités de programme et de pilotage ont choisi quatre contributions marquantes parmi les articles publiés aux JFLA ces dix dernières années.
<UL>
<LI> ReactiveML, un langage pour la programmation réactive en ML. Louis
Mandel et Marc Pouzet. JFLA'05 </LI>
<LI> Union-Find Persistant. Sylvain Conchon et Jean-Christophe Filliâtre. JFLA'07</LI>
<LI> Vérification formelle d'un algorithme d'allocation de registres par
coloration de graphes. Sandrine Blazy, Benoît Robillard et Éric Soutif.
JFLA'08</LI>
<LI> Calcul de plus faible précondition, revisité en Why3. Claude Marché et
 Asma Tafat. JFLA'13 </LI>
</UL>
Ils seront présentés et mis en perspectives lors d'une session anniversaire.

<h2><a href="programme.html">Programme</a></h2>

Le programme détaillé (mais provisoire) est <a href="programme.html">ici</a>; pour les aspects pratiques:
<ul>
  <li> accueil le mercredi 8 janvier à partir de 13h, premier exposé à 14h30.
  <li> fin du dernier exposé le samedi 11 janvier à 11h30, repas jusqu'à 14h.
</ul>



<h2>Arriver à Fréjus </h2>
<ul>
<li> La gare la plus accessible est Saint Raphaël - Valescure. <br/>
 Nous mettrons en place une navette correspondant aux horaires de
train suivants:
<ul>
  <li>Mercredi 8 janvier, pour les trains arrivant à Saint Raphaël avant 12h30</li>
  <li>Samedi 11 janvier, pour les trains partant de Saint Raphaël après 14h30</li>
</ul>
Si vous arrivez à un autre horaire, vous pouvez prendre l'agglobus ligne 3.</li>
<li> En voiture: sur l'A48, prendre la sortie n°38 Fréjus.<br/>
Télécharger le <a href="http://www.caes.cnrs.fr/vacances/nos-villages/la-villa-clythia/les-informations-pratiques/resolveuid/ce52ca91d1b175bc49faf65f6f091f18"> plan de route </a> et le <a href="http://www.caes.cnrs.fr/vacances/nos-villages/la-villa-clythia/les-informations-pratiques/resolveuid/83baa145206c5fb7870918b6fabec608"> plan d'accès </a>
</li>

<li> Aéroports: Nice, Toulon, Marseille.</li>
<li> Ports: Genève, Marseille. </li>
</ul>

<!--
<H2 ALIGN=LEFT>Appel à communication</H2>

<p>
Les JFLA réunissent concepteurs, utilisateurs et théoriciens ; elles
ont pour ambition de couvrir les domaines des langages applicatifs, de
la preuve formelle, et des objets mathématiques qui sous-tendent ces
outils. Ces domaines doivent être pris au sens large : nous souhaitons
avant tout favoriser les ponts entre les différentes thématiques :

<ul>
<li> Langages fonctionnels et applicatifs : sémantique, compilation,
  optimisation, typage, mesures, extensions par d'autres paradigmes.

<li> Assistants de preuve : implémentation, nouvelles tactiques,
  développements présentant un intérêt technique ou méthodologique.

<li> Logique, correspondance de Curry-Howard, réalisabilité, extraction
  de programmes, modèles.

<li> Spécification, prototypage, développements formels d'algorithmes.

<li> Utilisation industrielle des langages fonctionnels et applicatifs,
  ou des méthodes issues des preuves formelles, outils pour le web.
</ul>
</p>

<p>
Les articles soumis aux JFLA sont relus par au moins deux personnes
s'ils sont acceptés, trois personnes s'ils sont rejetés. Les critiques
des relecteurs sont toujours bienveillantes et la plupart du temps
encourageantes et constructives, même en cas de rejet.
</p>

<p>
Il n'y a donc pas de raison de ne pas soumettre aux JFLA !
</p>

<p>
Nous accepterons cette année deux types de soumissions :

<ul>
<li> article de recherche de quinze pages au plus, portant sur des
  travaux originaux. Nous accepterons volontiers des travaux en cours
  (pour lesquels l'aspect recherche n'est pas entièrement terminé) ;
  dans tous les cas, la forme de l'article devra être soignée.
  <br>
  Les articles sélectionnés seront publiés dans les actes de la
  conférence, les auteurs seront invités à faire une présentation en
  vingt-cinq minutes lors des journées.

<li> proposition d'exposé court (dix minutes) pour décrire un prototype,
  faire la démonstration d'un outil, reparler d'un article déjà
  publié, rechercher de l'aide pour résoudre un problème particulier.
  <br>
  Dans ce cas, nous vous demandons seulement de soumettre un résumé de
  deux à trois pages, qui nous permettra de sélectionner les orateurs
  en cas de forte affluence.
</ul>
</p>
-->

<BR><H2 ALIGN=LEFT>Soumissions</H2> 

<p>
Les soumissions doivent être déposées sur Easychair, à l'adresse
suivante : 
<br/>
<a
href="https://www.easychair.org/conferences/?conf=jfla2014">
https://www.easychair.org/conferences/?conf=jfla2014</a></p>

<p>
Elles peuvent être rédigées en anglais, mais elles sont limitées à 15
pages A4 et le style LaTeX est imposé :
<br/>
<a href="http://jfla.inria.fr/2014/actes.sty">http://jfla.inria.fr/2014/actes.sty</a></p>
<!--
<p>
Merci de signaler vos intentions de soumissions au plus tôt, par <a
href="mailto:christine_point_tasson_at_pps.univ-paris-diderot.fr">email à la présidente du comité de programme</a>.
</p>


<P>(Version texte de cet <A HREF="appel.txt">appel
à communication</A>, pour diffusion.)</P>
-->



<BR><H2 ALIGN=LEFT> Dates </H2>

<UL>
 <LI>1er octobre 2013 : date limite de soumission des résumés</LI>
 <LI>10 octobre 2013 : date limite de soumission des papiers</LI>
 <LI>12 novembre 2013 : notification aux auteurs</LI>
 <LI>2 décembre 2013 : remise des articles définitifs</LI>
 <LI>15 décembre 2013 : clôture des inscriptions</LI>
 <LI> 8 janvier au 11 janvier 2014 : journées</LI>
</UL>

<BR>
<H4 ALIGN=LEFT> Soutien Financier : Date limite des demandes le 20 novembre 2013</H4>
Grâce au soutien des GDR, nous avons la possibilité de financer une partie
des journées pour quelques étudiants ou jeunes chercheurs. 
Si vous en avez besoin, n'hésitez pas à
rentrer en contact avec la présidente ou le vice-président dès que possible.



<BR><H2 ALIGN=LEFT>Comité de programme</H2>

<BLOCKQUOTE>
<TABLE BORDER>
<TR><TD>Christine Tasson</TD>
    <TD>PPS -- Université Paris Diderot (Présidente)</TD></TR>

<TR><TD>David Baelde</TD>
    <TD>LSV -- ÉNS Cachan (Vice président)</TD></TR>

<TR><TD>Jade Alglave</TD>
    <TD>University College of London</TD></TR>

<TR><TD>Zaynah Dargaye</TD>
    <TD>CEA LIST</TD></TR>

<TR><TD>Jean-Christophe Filliâtre</TD>
    <TD>CNRS -- Université Paris Sud</TD></TR>

<TR><TD>Pascal Fradet</TD>
    <TD>INRIA Grenoble -- Rhône-Alpes</TD></TR>

<TR><TD>Jacques Garrigue</TD>
    <TD>Nagoya University</TD></TR>

<TR><TD>Barbara Petit</TD>
    <TD>INRIA Grenoble -- Rhône Alpes</TD></TR>

<TR><TD>Sylvain Pogodalla</TD>
    <TD>Loria/INRIA Nancy</TD></TR>

<TR><TD>Sylvain Pradalier </TD>
  <TD> Dassault Systèmes </TD>

<TR><TD>Julien Signoles</TD>
    <TD>CEA LIST</TD></TR>

<TR><TD>Matthieu Sozeau</TD>
    <TD>INRIA Paris -- Rocquencourt</TD></TR>

</TABLE>
</BLOCKQUOTE>

<BR><H2> Pour tout renseignement, contacter </H2>

<BLOCKQUOTE>
Sophie Azzaro<BR>
Inria Grenoble Rhône-Alpes, Bureau des cours et colloques<BR>
 655 Avenue de l'Europe, Montbonnot<BR>
 38 334 St Ismier Cedex - France<BR>
Tel : +33 (0)4 76 61 52 51 - Fax : +33 (0)4 56 52 71 90<BR>
email : <CODE>colloques@inrialpes.fr</CODE><BR>
<CODE>http://jfla.inria.fr/2014/</CODE><BR>
<BR>
</BLOCKQUOTE>

<BR><BR>

<HR>
<I>Copyright &#169; 1996 - 2012 Inria, tous droits réservés.<br>

<!-- hhmts start -->Last modified: Tue Sept 26 20:38:24 CEST 2013 <!-- hhmts end -->
</I>
<BR>


<P ALIGN=CENTER>
  <IMG SRC="http://jfla.inria.fr/imgs/JoeCaml.gif" ALT="LOGO Caml">
  <EM>Aliment&eacute; par chameau</EM>
  <IMG SRC="http://jfla.inria.fr/imgs/CamlJoe.gif" ALT="Caml LOGO">
</P>

</TD></TR></TABLE>


</BODY>
</HTML>

